@import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');

html {
    padding: 0px;
    margin: 0px;
    font-family: 'Open Sans', sans-serif;
    box-sizing: border-box;
}

header nav {
    font-size: 18px;
    padding: 5px;
}


body {
    
    background: rgb(2,0,36);
    background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(9,9,121,1) 35%, rgba(0,212,255,1) 100%);
    color:beige;   
    
}


ul {
    display: flex;
    flex-direction: row;
    width: 90%;
    justify-content: flex-end;
    padding: 5px;
}

.nosotros-titulo h1 {
    padding: 5px;
    text-align: center;
    font-size: 20px;
}

.nosotros-titulo h2 {
    text-align: center;
    font-size: 16px;
}

.index-main {
    margin-top: 15px;
    padding: 30px;   
    
}

.index-main-titulo {
    text-align: center;
    margin-bottom: 30px;
}

.index-main-titulo h1 {
    font-size: 50px;
}

.index-main-parrafo {
    text-align: justify;
    margin-left: 30px;
    margin-right: 20px;
}

.btn-primary1 {
    background-color: green;
    color: aliceblue;
}

.btn-primary2 {
    background-color: hotpink;
    color: black;
}

.btn-primary3 {
    background-color: chocolate;
    color: blanchedalmond;
}

.index-imagen {
    text-align: center;
}

.pie-de-pagina {
    padding: 10px;
    text-align: right;
}

.carousel-item img {
    width: 50%;
    height: 300px;
}

.row {
    padding: 10px;
    margin-top: 3px;
}